.cookieConsentContainer {
	z-index: 999;
	width: 100%;
	min-height: 20px;
	box-sizing: border-box;
	padding: 10px 20px 10px 20px;
	background: #232323;
	overflow: hidden;
	position: fixed;
    bottom: 0px;
	right: 0px;
	left: 0px;
	display: flex;
	flex-wrap: nowrap;
	font-family: OpenSans, arial, "sans-serif";
}

.cookieDesc p {
	display: block;
	float: left;
	max-width: 85%;
	margin-right: 1em;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 20px;
}

.cookieDesc a {
	color: #DDDDDD;
	border-bottom: 0px !important;
	text-decoration: underline !important;
}

.cookieDesc a:hover {
	color: #FFFFFF;
}

.cookieButton a {
	display:block;
	float: right;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	background: #35bcf6;
	margin-top: 14px;
	box-sizing: border-box; 
	padding: 5px 12px;
	text-align: center;
	transition: background 0.3s;
	border-bottom: 0px !important;
	text-decoration: none !important;
}

.cookieButton a:hover { 
	cursor: pointer;
	background: #000000;
}

@media (max-width: 980px) {
	.cookieConsentContainer {
		bottom: 0px !important;
		left: 0px !important;
		width: 100%  !important;
	}
	
}